RubyGems Navigation menu

flattr 0.3.2

Flattr API wrapper

Gemfile
          gem 'flattr', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install flattr -v 0.3.2
  
  
  
  
  
  
  

Authors:

  • Simon Gate, Joel Hansson

Owners:

Total downloads 12,549

For this version 1,045

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.7 - November 21, 2012 (112 KB)
  2. 0.3.6 - November 21, 2012 (112 KB)
  3. 0.3.5 - May 4, 2012 (14 KB)
  4. 0.3.4 - May 4, 2012 (14 KB)
  5. 0.3.3 - May 4, 2012 (14 KB)
Show all versions (12 total)